Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000021Piwigoalbumspublic2004.03.12 00:182004.08.27 14:05
Reporterplg 
Assigned Toplg 
PrioritynormalSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3.1 
Target VersionFixed in Version 
Summary0000021: can't edit virtual categories
DescriptionErreur de session n? SESSION4:
La variable selected que vous souhaitez valoriser n'existe pas dans la zone associate_cat.
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0000003)
plg (manager)
2004.03.13 00:18

The problem only happens with a list of values for choosing parents. Easy to solve

- Issue History
Date Modified Username Field Change
2004.03.12 00:18 plg New Issue
2004.03.13 00:18 plg Status assigned => resolved
2004.03.13 00:18 plg Resolution open => fixed
2004.03.13 00:18 plg Note Added: 0000003
2004.08.27 14:05 gweltas Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker